# Generated by Django 3.1.7 on 2021-07-10 16:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('my_app', '0006_auto_20210710_2308'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='class',
            options={'verbose_name': 'classes', 'verbose_name_plural': 'classes'},
        ),
        migrations.AlterModelOptions(
            name='school',
            options={'verbose_name': 'schools', 'verbose_name_plural': 'schools'},
        ),
        migrations.AlterModelOptions(
            name='student',
            options={'verbose_name': 'students', 'verbose_name_plural': 'students'},
        ),
    ]
